Subject: RE: (usr-tc) NFAS Dilema

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 29 Sep 1999 21:43:48 +0000

If you're not running IPX, you can safely do 10 DSPs per ARC.  I'm using a
single ARC on 10 DSPs but I'm only doing PPP, no IPX, all static routing.
Also, your power supplies will be a limiting factor - I believe the maximum
for a 70A chassis is 10 DSPs but I'm running dual 130's so I can't testify
to that.

On Wednesday, September 29, 1999 4:24 PM, Mark Lemmert
[SMTP:[email-masked]] wrote:
> I am about to switch all my PRIs at one location to NFAS.
> The telco I am working with only supports 5 circuits per
> d channel. 
> 
> Since only 14 DPS can fit in a chassis that
> maximum # of groups of 5 I can fit is 2, which is only
> 10 DSPs per chassis. For management/organization reasons
> I want to have consistent sizes for the NFAS groups
> only put 10 DSPs chassis.
> 
> My recollection is that 7 DSPs is the maximum that you
> are supposed to use per HiperARC card. 
> 
> Given this situation if you were me would you spend
> the extra money on the second ARC or stretch the
> first ARC a bit and run 10 DSPs on it? Thanks for
> the input!
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> -----------------------------------------------------------------------
> Mark Lemmert	               AthEnet Data Exchange
> Chief Technical Officer                    888-919-8700
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.